using Microsoft.VisualStudio.TestTools.UnitTesting;
using System;
using Matematika;

namespace TestBasicMaths
{
    [TestClass]
    public class UnitTest1
    {
        [TestMethod]
        public void Test_AddMethod()
        {
            double res = BasicMaths.Add(10, 10);
            Assert.AreEqual(res, 20);
        }
        [TestMethod]
        public void Test_SubstractMethod()
        {
            double res = BasicMaths.Substract(10, 10);
            Assert.AreEqual(res, 0);
        }
        [TestMethod]
        public void Test_DivideMethod()
        {
            double res = BasicMaths.divide(10, 5);
            Assert.AreEqual(res, 2);
        }
        [TestMethod]
        public void Test_MultiplyMethod()
        {
            double res = BasicMaths.Multiply(10, 10);
            Assert.AreEqual(res, 100);
        }
    }
}
